
/* ****************** 1칸 레이아웃  ****************** */

.layout_130464_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_130464_ > div:after {content:''; display:block; clear:both;}
.layout_130464_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130464_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_130467_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_130467_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130467_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130467_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_130467_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_130467_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_130467_:before {content:'공백: 60px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_130465_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
  font-size: 28px; letter-spacing: -2px; font-weight: 300;
}
  .textarea_130465_ span{color: #3eb134;}
  
  @media(max-width: 1024px){
    .textarea_130465_ p {font-size: 24px;}
  }
    @media(max-width: 726px){
    .textarea_130465_ p {font-size: 20px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_130466_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
  font-size: 17px; letter-spacing: -1px; font-weight:300; color: #666; }
.text_130466_ p a {color:#000000; text-decoration:none;}
  .text_130466_{margin-top: 10px;}

/* ****************** 공백  ****************** */
      
.empty_line_128788_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_128788_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128788_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128788_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_128788_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_128788_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_128788_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_129020_ {font-size:0; padding-bottom:15px;}
.title_129020_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
  
.title_129020_ p span{color:#3eb134;}
.title_129020_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_129020_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_129020_.style_top p {padding-top:10px;}
.title_129020_.style_top p:before {left:0; top:0; width:28px; height:4px;}

.title_129020_.style_right p {padding-right:14px;}
.title_129020_.style_right p:before {right:0; top:6px; width:4px; height:28px;}

.title_129020_.style_bottom p {padding-bottom:12px;}
.title_129020_.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title_129020_.style_left p {padding-left:14px;}
.title_129020_.style_left p:before {left:0; top:6px; width:4px; height:28px;}

.title_129020_.style_circle1 p {padding-left:20px;}
.title_129020_.style_circle1 p:before {
	left:0; top:14px; width:12px; height:12px;
	border-radius:12px;
}

.title_129020_.style_circle2 p {padding-left:20px;}
.title_129020_.style_circle2 p:before {
	left:0; top:14px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
@media (max-width:1300px){
  .layout_128776_ {width:95%;}
}
@media (max-width:1023px){
  .title_129020_ p{font-size:26px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_129249_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_129249_ > div {margin-left:-30px;}
.layout_129249_ > div:after {content:''; display:block; clear:both;}
.layout_129249_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_129249_ > div > .container_1 {width:33.333333333333%}
.layout_129249_ > div > .container_2 {width:33.333333333333%;}
.layout_129249_ > div > .container_3 {width:33.333333333333%;}
@media (max-width:1300px){
  .layout_129249_ {width:95%;}
}

@media (max-width:1023px){
	.layout_129249_ > div > .container_1 { width:100%; }
	.layout_129249_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
	.layout_129249_ > div > .container_3 {clear:both; width:100%; padding-top:30px;}
   .layout_129249_ > div > .container_1 { border:none;}
   .layout_129249_ > div > .container_3 {border:none; }
}


@media \0screen{
	.layout_129249_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_129221_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_129221_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129221_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_129221_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_129221_:before {content:'공백 : 10px';}
  }

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_131006_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;} 
.text_over_img_131006_ * {box-sizing:border-box;}
.text_over_img_131006_ a {display:block; text-decoration:none;}
.text_over_img_131006_ img {max-width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.text_over_img_131006_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.15); -ms-transform:scale(1.1); transform:scale(1.1);}
.text_over_img_131006_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_131006_ .text_box span{padding:0 25px; color:#a2a2a2;}    
.text_over_img_131006_ .text_box p {margin:0; padding:0 25px;}

  
.text_over_img_131006_ .subject {font-weight:bold; color:#565656;}
.text_over_img_131006_ .content {color:#399df1;}

.text_sml_131006_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_131006_ .content {font-size:13px; line-height:1.6em;}
.text_mid_131006_ .subject {font-size:32px; line-height:1.4em;}
.text_big_131006_ .subject {font-size:18px; line-height:1.4em;}
.text_big_131006_ .content {font-size:15px; line-height:1.6em;}

.text_top_131006_ .text_box {top:20px; text-align:left;}
.text_middle_131006_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_131006_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_131006_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_131006_ .text_box {top:50px; text-align:right;}
  
@media (max-width:1023px){
  .text_mid_131006_ .subject {font-size:26px;} 
} 
  

/* ****************** 공백  ****************** */

.empty_line_129226_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_129226_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129226_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_129226_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_129226_:before {content:'공백 : 40px';}
  }

/* ****************** 공백  ****************** */

.empty_line_130260_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130260_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130260_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130260_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130260_:before {content:'공백 : 10px';}
  }

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_131008_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;} 
.text_over_img_131008_ * {box-sizing:border-box;}
.text_over_img_131008_ a {display:block; text-decoration:none;}
.text_over_img_131008_ img {max-width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.text_over_img_131008_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.15); -ms-transform:scale(1.1); transform:scale(1.1);}
.text_over_img_131008_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_131008_ .text_box span{padding:0 25px; color:#a2a2a2;}    
.text_over_img_131008_ .text_box p {margin:0; padding:0 25px;}

  
.text_over_img_131008_ .subject {font-weight:bold; color:#565656;}
.text_over_img_131008_ .content {color:#399df1;}

.text_sml_131008_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_131008_ .content {font-size:13px; line-height:1.6em;}
.text_mid_131008_ .subject {font-size:32px; line-height:1.4em;}
.text_big_131008_ .subject {font-size:18px; line-height:1.4em;}
.text_big_131008_ .content {font-size:15px; line-height:1.6em;}

.text_top_131008_ .text_box {top:20px; text-align:left;}
.text_middle_131008_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_131008_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_131008_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_131008_ .text_box {top:50px; text-align:right;}
  
@media (max-width:1023px){
  .text_mid_131008_ .subject {font-size:26px;} 
} 
  

/* ****************** 공백  ****************** */

.empty_line_129220_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_129220_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129220_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_129220_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_129220_:before {content:'공백 : 40px';}
  }

/* ****************** 공백  ****************** */

.empty_line_130225_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130225_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130225_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130225_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130225_:before {content:'공백 : 10px';}
  }

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_131007_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;} 
.text_over_img_131007_ * {box-sizing:border-box;}
.text_over_img_131007_ a {display:block; text-decoration:none;}
.text_over_img_131007_ img {max-width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.text_over_img_131007_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.15); -ms-transform:scale(1.1); transform:scale(1.1);}
.text_over_img_131007_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_131007_ .text_box span{padding:0 25px; color:#a2a2a2;}    
.text_over_img_131007_ .text_box p {margin:0; padding:0 25px;}

  
.text_over_img_131007_ .subject {font-weight:bold; color:#565656;}
.text_over_img_131007_ .content {color:#399df1;}

.text_sml_131007_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_131007_ .content {font-size:13px; line-height:1.6em;}
.text_mid_131007_ .subject {font-size:32px; line-height:1.4em;}
.text_big_131007_ .subject {font-size:18px; line-height:1.4em;}
.text_big_131007_ .content {font-size:15px; line-height:1.6em;}

.text_top_131007_ .text_box {top:20px; text-align:left;}
.text_middle_131007_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_131007_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_131007_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_131007_ .text_box {top:50px; text-align:right;}
  
@media (max-width:1023px){
  .text_mid_131007_ .subject {font-size:26px;} 
} 
  

/* ****************** 공백  ****************** */

.empty_line_129224_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_129224_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129224_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_129224_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_129224_:before {content:'공백 : 40px';}
  }

/* ****************** 공백  ****************** */
      
.empty_line_131013_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_131013_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131013_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131013_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_131013_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_131013_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_131013_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_128778_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128778_ > div:after {content:''; display:block; clear:both;}
.layout_128778_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_128778_ {width:95%;}
}

@media \0screen{
	.layout_128778_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_128779_ {font-size:0; padding-bottom:15px;}
.title_128779_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
  
.title_128779_ p span{color:#3eb134;}
.title_128779_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_128779_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_128779_.style_top p {padding-top:10px;}
.title_128779_.style_top p:before {left:0; top:0; width:28px; height:4px;}

.title_128779_.style_right p {padding-right:14px;}
.title_128779_.style_right p:before {right:0; top:6px; width:4px; height:28px;}

.title_128779_.style_bottom p {padding-bottom:12px;}
.title_128779_.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title_128779_.style_left p {padding-left:14px;}
.title_128779_.style_left p:before {left:0; top:6px; width:4px; height:28px;}

.title_128779_.style_circle1 p {padding-left:20px;}
.title_128779_.style_circle1 p:before {
	left:0; top:14px; width:12px; height:12px;
	border-radius:12px;
}

.title_128779_.style_circle2 p {padding-left:20px;}
.title_128779_.style_circle2 p:before {
	left:0; top:14px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_128779_ p{font-size:26px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_128780_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_128780_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128780_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128780_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_128780_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_128780_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_128780_:before {content:'공백: 30px';}
}

/* ****************** 표 2.0  ****************** */

.table_128781_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128781_ * {box-sizing:border-box;}
.table_128781_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_128781_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
  @media (max-width: 1024px){
    .table_128781_td{ font-size: 12px;}
  }
    @media (max-width: 500px){
      .table_128781_ table{ font-size: 10px;}
  }
 
/* ****************** 공백  ****************** */
      
.empty_line_128956_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_128956_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128956_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128956_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_128956_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_128956_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_128956_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_128776_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128776_ > div:after {content:''; display:block; clear:both;}
.layout_128776_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_128776_ {width:95%;}
}

@media \0screen{
	.layout_128776_ {min-width:1300px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_128777_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top; height:200px;}
.text_over_img_128777_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background:url("/img_up/shop_pds/woori55/farm/_1548132524.png") no-repeat center; background-size:cover; transform:scale(1); transition:all 0.5s;}
.text_over_img_128777_:hover:after{transform:scale(1.1);}
.text_over_img_128777_ * {box-sizing:border-box;}

.text_over_img_128777_ .text_box {position:absolute; left:0; width:100%; top:50%; transform:translate(0,-50%); z-index:10;}
.text_over_img_128777_ .text_box p {display:inline-block; position:relative; margin:0; padding:100px 10px; font-size:24px; letter-spacing:-1px; font-weight:; color:#ffffff; line-height:1.4em;}
.text_over_img_128777_ .text_box p span{display:block; font-size:36px; padding-bottom:15px; margin-bottom:10px; }  
.text_over_img_128777_ a{display:block; background:#4aaf48; color:#fff; width:200px; padding:14px 0; text-align:center; margin:25px auto 0; transition:all 0.3s;}
.text_over_img_128777_ a:hover{background:#296c28;}

.text_over_img_128777_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_128777_ .content {color:#ffffff;}

.text_sml_128777_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_128777_ .content {font-size:13px; line-height:1.6em;}
.text_mid_128777_ .subject {font-size:34px; line-height:1.4em;}
.text_mid_128777_ .content {font-size:15px; line-height:1.6em;}
.text_big_128777_ .subject {font-size:18px; line-height:1.4em;}
.text_big_128777_ .content {font-size:18px; line-height:1.6em;}

.text_middle_128777_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_bottom_128777_ .text_box {bottom:20px; text-align:right;}
  

@media (max-width:1023px){
  .text_over_img_128777_{height:170px;}
  .text_over_img_128777_ .text_box p span{font-size:30px;}
  .text_over_img_128777_ .text_box p{font-size:18px;}
}

@media (max-width:767px){
  .text_over_img_128777_{height:170px;}
  .text_over_img_128777_ .text_box p span{font-size:26px; margin-bottom: 0; }
  .text_over_img_128777_ .text_box p{font-size:18px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_130470_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_130470_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130470_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130470_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_130470_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_130470_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_130470_:before {content:'공백: 50px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_129022_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_129022_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129022_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_129022_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_129022_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_129022_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_129022_:before {content:'공백: 30px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_130215_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130215_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130215_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130215_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_130215_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_130215_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_130215_:before {content:'공백: 50px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_128957_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_128957_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128957_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128957_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_128957_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_128957_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_128957_:before {content:'공백: 50px';}
}

/* ****************** 표 2.0  ****************** */

.table_130659_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_130659_ * {box-sizing:border-box;}
.table_130659_ table {width:100%; margin:0 auto; border-top:5px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_130659_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_130660_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130660_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130660_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130660_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_130660_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_130660_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_130660_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130661_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_130661_ > div {margin-left:-10px;}
.layout_130661_ > div:after {content:''; display:block; clear:both;}
.layout_130661_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_130661_ > div > .container_1 {width:50%;}
.layout_130661_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_130661_ > div > .container_1 { width:100%; }
	.layout_130661_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_130661_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_130672_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130672_ * {box-sizing:border-box;}
.img_130672_ a {display:block; text-decoration:none;}
.img_130672_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_130664_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_130664_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_130664_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_130664_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_130664_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_130664_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_130666_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_130671_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130671_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130671_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130671_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130671_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_130671_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130671_:before {content:'공백: 10px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_130663_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_130663_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_130663_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_130663_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_130663_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_130663_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_130667_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_130669_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130669_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130669_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130669_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130669_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_130669_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130669_:before {content:'공백: 10px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_130662_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_130662_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_130662_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_130662_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_130662_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_130662_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_130668_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_130670_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130670_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130670_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130670_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130670_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_130670_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130670_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_130665_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_130675_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_130675_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_130675_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_130675_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_130675_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_130675_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_130676_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#d00000; line-height:1.6em;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_130674_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_130674_.style_line a {background:transparent; color:#5da02c;}
.icon_button_130674_.space_normal a {padding:.6em 1.2em;}
.icon_button_130674_.space_wide a {padding:.6em 2em;}
.icon_button_130674_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_130674_ a:before {
	content:'\e626'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 한줄 텍스트  ****************** */

.text_130673_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_130673_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_131014_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_131014_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131014_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_131014_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_131014_:before {content:'공백 : 40px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_129222_ p {
	display:block; margin:0; padding:0px 15px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:center;
}

.textarea_129222_ p b{color:#0063c1;}
.textarea_129222_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_129222_ strong b{color:#0063c1;}
.textarea_129222_ strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1200px){
    .textarea_129222_ strong{font-size:20px;}
    .textarea_129222_ p {font-size:16px;}
    .textarea_129222_ p br{display:none;}
 }

  @media (max-width:767px){
 .textarea_129222_ p br{display:block;}
 }
  
